		#hdTuto_search{
            position: absolute;   
			display: none;
            z-index: 110;

		}

		.list-gpfrm li{
			cursor: pointer;
		}

		.list-gpfrm{
            border-style: solid;
            border-width: 1px;
            border-color: Gainsboro;
			list-style-type: none;
    		background: white;
            padding: 20px 20px;
		}

		.list-gpfrm li:hover{
			color: red;
            font-weight:bolder;
			background-color: white;
		}
